<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.business.mapper.TSHwfProcessMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.business.entity.TSHwfProcess">
        <id column="PROCESSID" property="processid" />
        <result column="PARENTPROCESSID" property="parentprocessid" />
        <result column="COMPLETEDON" property="completedon" />
        <result column="CREATEDON" property="createdon" />
        <result column="STATUS" property="status" />
        <result column="OPTLOCK" property="optlock" />
        <result column="DEFNAME" property="defname" />
        <result column="LAUPTIME" property="lauptime" />
        <result column="AREA_CODE" property="areaCode" />
        <result column="INDEPENDENT" property="independent" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        PROCESSID, PARENTPROCESSID, COMPLETEDON, CREATEDON, STATUS, OPTLOCK, DEFNAME, LAUPTIME, AREA_CODE, INDEPENDENT
    </sql>

</mapper>
